---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.8-x86_64-uefi-cloudinit-vm-nocloud
name: alpine-3.20.8-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T17:31:26.314697'
uploaded: '2025-10-08T17:35:48.499811'
signed: '2025-10-08T22:38:07.328516'
released: '2025-10-08T22:38:15.302053'
artifacts:
metadata_updated: '2025-10-08T22:38:15.304727'
